.navigation ul.sf-menu ul {
    width: 250px;
}
.navigation ul.sf-menu,
.navigation ul.sf-menu > li > ul > li{
	text-transform: lowercase;
}
.itemid-101 #showcase-row .container{
	width: 100%;
}
.itemid-101 #showcase-row .moduletable.span12 {
    float: none;
    margin: 0 auto;
    width: 90%;
}
.itemid-101 #showcase-row .moduletable.span12 .list_carousel{
	margin: 0;
}
.itemid-101 #showcase-row .moduletable.span12 .list_carousel .item_content{
	position: relative;
}
.itemid-101 #showcase-row .moduletable.span12 .list_carousel h4 {
    background: none repeat scroll 0 0 #000000;
    bottom: 20px;
    color: #ffffff;
    font-size: 45px;
    left: 0;
    line-height: 1em;
    margin: 0;
    opacity: 0.7;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.itemid-101 #showcase-row .row-container{
	padding: 0;
}
#copyright-row .mod-menu ul{
	margin-right: 150px;
}
#copyright-row .mod-menu ul li{
    float: left;
    width: 50%;
}
ul.contact li.item-213 a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 0;
	color: #f1704d;
	display: inline !important;
	font-size: 24px;
	font-weight: bold;
	height: auto;
	line-height: 1.2em;
	text-align: left;
	vertical-align: middle;
	width: auto;
}
ul.contact li.item-213 a:hover{
	background: none !important;
	text-decoration: underline !important;
}

/** MODIFICATONS 2015-02-24 **/

a {
    color: #81BAD4;
    text-decoration: none;
}
ul.contact li.item-213 a {
	 color: #81BAD4;
}
#footer-wrapper .footer-wrapper-inner {
    background: none;
    border-top: 11px solid #81bad4;
}

#copyright-row .moduleTitle {
	padding-top: 41px;
}
#component h2 span{
	color: #81BAD4 !important;
}

/** MEDIA QUERIES **/

@media (max-width: 767px) {
	ul.contact li.item-213{
		display: none;
	}
}




